Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.layer.rpf
Class RpfCacheHandler.SubframeCache

    java.lang.Object
      com.bbn.openmap.layer.rpf.RpfCacheHandler.SubframeCache

Enclosing class:
  RpfCacheHandler

public static class RpfCacheHandler.SubframeCache
extends java.lang.Object

The entire subframe cache

Constructor Summary
`RpfCacheHandler.SubframeCache(int numSubframes)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RpfCacheHandler.SubframeCache

    public RpfCacheHandler.SubframeCache(int numSubframes)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details